Dear visitor, despite all the challenges, our team continues operating at full speed.

We are ready to help with any questions you may have. Please fill out this quick form and we'll get back to you.

Fill the form
Get Free Trial

Correct downloadable version?

Answered
Thomas Sverker asked on March 24, 2020

I just tried to download version 2.8.3 for CSV, but when I open flexmonster.js in a text editor it says 2.8.2.
Is the right version available?

1 answer

Public
Illia Yatsyshyn Illia Yatsyshyn Flexmonster March 25, 2020

Hello, Thomas,
 
Thank you for your question.
 
We would like to kindly inform you that we did not manage to reproduce the problem using the package downloaded from the Client’s area. It seems the correct version (2.8.3) is specified.
 
We would like to kindly recommend clearing your browser’s cache and trying to download the package one more time.
 
Please let us know if it helps.
We are looking forward to hearing from you.
 
Best regards,
Illia

Please login or Register to Submit Answer